﻿/* This CSS covers the basic design of Skin1 unsed in MasterPage Skin1 */

/*--Wrapper and header styles--*/
#skin1_wrap
{
    width: 60%;
    margin: 0 auto;
    background: RGB(246,246,246);
}

#skin1_header
{
    width: 55%;
    height: 24px;
    background: #D6D6D6;
    padding: 5px;
}

.skin1_headerlinks
{
    font-family: Arial, Helvetica, sans-serif;
    font-size: 12px;
    color: #656565;
}

.skin1_headerlinks a:link
{
    text-decoration: none;
    color: #656565;
}
.skin1_headerlinks a:visited
{
    text-decoration: none;
    color: #656565;
}
.skin1_headerlinks a:hover
{
    text-decoration: underline;
    color: #656565;
}

.skin1_headerlinks img
{
    padding-right: 5px;
}

.skin1_floatleft
{
    float: left;
}

.skin1_floatright
{
    float: right;
}

.skin1_padright10
{
    padding-right: 10px;
}

.skin1_padtop4
{
    padding-top: 4px;
}

/*--Container styles--*/

#skin1_container
{
    width: 1000px;
    background-color: #FFFFFF;
    padding: 0px;
}

#skin1_menuContainer
{
    width: 1000px;
    height: 30px;
    margin: 0px auto;
    border-bottom: 0px;
}

#skin1_showContainer
{
    width: 1000px;
    padding: 0px 0px 0px 0px;
}

#skin1_navContainer
{
    width: 1000px;
    padding: 0px 0px 0px 0px;
    border-bottom: 1px solid #CCCCCC;
    display: table;
}

#skin1_summaryContainer
{
    width: 1000px;
    padding: 15px 0px 15px 0px;
    display: table;
}

#skin1_footerContainer
{
    width: 1000px;
    padding: 15px 0px 15px 0px;
    display: table;    
    text-align: center;
    color: #999999;
}

#skin1_footerContainer a:link
{
    text-decoration: none;
    color: #211c50;
}
#skin1_footerContainer a:visited
{
    text-decoration: none;
    color: #42ac1f;
}
#skin1_footerContainer a:hover
{
    text-decoration: underline;
    color: #42ac1f;
}
/*--Main section styles--*/

#skin1_left_section
{
    float: left;
    width: 30%;
}
#skin1_right_section
{
    float: right;
    width: 70%;
}

#skin1_seib_logo
{
    width: 250px;
    height: 130px;
    background: url(images/logo_back.png) repeat-x;
    margin: 0px 0px 0px 0px;
}

#skin1_seib_site_logo
{
    position: absolute;
    font-family: "Times New Roman" , Times, serif;
    font-size: 24px;
    color: #fff;
    margin-left: 70px;
    margin-top: 3px;
    padding: 0;
    width: 250px;
}

#skin1_seib_site_slogan
{
    position: absolute;
    font-family: Tahoma;
    font-size: 10px;
    font-weight: bold;
    color: #fff;
    margin: 0px 0px 0px 0px;
    padding: 115px 0 0 10px;
    width: 250px;
}

/*--Section 1 - left column--*/
#skin1_left_section h1 {
    font-size: 1em;
    text-transform: uppercase;
    color: RGBA(33,28,80,0.9);
    border-bottom-color: #d66d04;
    border-bottom-width: 1px;
    border-bottom-style: solid;
}
#skin1_left_section ul, ol, dl {
    margin-bottom: .5em;
    margin-left: .5em;
    list-style-type: none;
    font-family: inherit;
    color: RGBA(33,28,80,0.8);
}
#skin1_left_section li
{
    list-style: none;
    padding: 2px 0 4px 3px;
    margin: 0 2px;
}
#skin1_left_section li a
{
    text-decoration: none;
    color: #595F23;
    border: none;
}
#skin1_left_section li a:hover
{
    color: #444;
    text-decoration: underline;
}

#skin1_left_section_group
{
    width: 275px;
    padding: 0px 5px 0px 5px;
    margin: 0px;
    border-bottom: 0px;
}

/*--Section 2 - right column*/

#skin1_right_section ul
{
    margin: 2px 8px 8px 10px;
    padding: 5px;
    text-decoration: none;
   /* list-style-image: url("images/arrow_bullet.gif"); */
    font-family: Tahoma;
    font-size: 12px;
    color: #5c5c5c;
    text-align: left;
}

#skin1_right_section ol
{
    margin: 2px 8px 8px 10px;
    padding: 5px;
    text-decoration: none;
    font-family: Tahoma;
    font-size: 11px;
    color: #5c5c5c;
    text-align: left;
}

#skin1_right_section li
{
    padding: 2px 0 4px 0px;
    margin: 0 2px;
}

#skin1_right_section li a
{
    text-decoration: none;
    color: #2C7014;
    border: none;
}

#skin1_right_section li a:hover
{
    color: #2C7014;
    text-decoration: underline;
}

#skin1_right_section h1 a
{
    text-decoration: none;
    color: #D66D04;
    border: none;
}

#skin1_right_section h1 a:hover
{
    color: #2C7014;
}

#skin1_right_section_group
{
    width: 695px;
    padding: 0 10px 0px 10px;
}

/*--Section headers and styles--*/

.skin1_nav1
{
    width: 186px;
    height: 290px;
    background-color: #F4F2EC;
    float: left;
}

.skin1_nav2
{
    width: 186px;
    height: 270px;
    float: left;
}

.skin1_nav_title
{
    font-family: Arial, Helvetica, sans-serif;
    font-weight: bold;
    color: #000;
    margin: 5px 0 0 5px;
}

.skin1_nav_title a
{
    text-decoration: none;
    color: #000000;
    border: none;
}
.skin1_nav_title a:hover
{
    color: #333333;
    text-decoration: underline;
}

.skin1_nav_subtitle
{
    font-family: Arial, Helvetica, sans-serif;
    font-weight: bold;
    color: #000;
    margin: 0px 0 0 5px;
}

.skin1_nav_subtitle a
{
    text-decoration: none;
    color: #000000;
    border: none;
}
.skin1_nav_subtitle a:hover
{
    color: #333333;
    text-decoration: underline;
}

.skin1_nav_text
{
    font-family: Arial, Helvetica, sans-serif;
    font-size: 12px;
    color: #000;
    margin: 10px 5px 0 5px;
}

.skin1_nav_image
{
    margin: 10px 5px 0px 5px;
}

.skin1_font_size18
{
    font-size: 18px;
}
.skin1_font_size16
{
    font-size: 16px;
}
.skin1_font_size9
{
    font-size: 9px;
}
.skin1_font_size8
{
    font-size: 8px;
}

#skin1_navContainer .lists ul
{
    font-family: Arial, Helvetica, sans-serif;
    font-size: 11px;
    text-align: left;
    color: #2C7014;
    padding: 10px;
    margin: 0px;
}

#skin1_navContainer .lists ul li
{
    list-style-image: url(images/arrow_bullet.gif);
    list-style-position: outside;
    margin-left: 15px;
    padding: 0px;
}

#skin1_navContainer .lists ul li a
{
    text-decoration: none;
    color: #2C7014;
}

#skin1_navContainer .lists ul li a:hover
{
    text-decoration: underline;
    color: #2C7014;
}

/*--Summary Container styles--*/

.skin1_sum1
{
    width: 210px;
    height: 170px;
    float: left;
    padding: 10px;
}

#skin1_summaryContainer h1
{
    font-family: Arial, Helvetica, sans-serif;
    font-weight: normal;
    color: #000;
    margin: 5px 0 0 5px;
    font-family: Tahoma;
    font-size: 18px;
    text-transform: none;
    border-bottom: 0px;
    padding: 0px 0 0px 0;
}

#skin1_summaryContainer ul
{
    font-family: Arial, Helvetica, sans-serif;
    font-size: 11px;
    text-align: left;
    color: #494949;
    padding: 10px;
    margin: 0px;
}

#skin1_summaryContainer ul li
{
    list-style-image: url(images/arrow_bullet.gif);
    list-style-position: outside;
    margin-left: 15px;
    padding: 0px;
    line-height: 16px;
}

#skin1_summaryContainer ul li a
{
    text-decoration: none;
    color: #494949;
}

#skin1_summaryContainer ul1 li1 a
{
    text-decoration: none;
    color: #494949;
}

#skin1_summaryContainer ul li a:hover
{
    text-decoration: underline;
    color: #494949;
}

.skin1_border_right
{
    border-right: 1px solid #CCCCCC;
}

#skin1_header_sitemap
{
    width: 100%;
    text-align: right;
    padding: 3px 10px 0px 0px;
    float: right;
}